<?php


/**
 * file: js_footer.php
 *
 * Copyright Miller Electric Mfg. Co. as an unpublished work.
 * All rights reserved.
 *
 * The information contained herein is confidential property of
 * Miller Electric Mfg. Co.  The use of, copying, transfer or
 * disclosure of such information is prohibited except by express
 * written agreement with Miller Electric.
 */


?>
	
	
	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script type="text/javascript" charset="utf-8" src="/includes/js/jquery-2.1.0.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script type="text/javascript" charset="utf-8" src="/includes/js/bootstrap.min.js"></script>
    <script type="text/javascript" charset="utf-8" src="/includes/js/bootstrap-toggle.js"></script>
    <script type="text/javascript" charset="utf-8" src="/includes/js/bootstrap-select.min.js"></script>
    <script type="text/javascript" charset="utf-8" src="/includes/js/spinedit.min.js"></script>
    <script type="text/javascript" charset="utf-8" src="/includes/js/stickUp.min.js"></script>
	

<!-- START Files we do not have. -->
    <!-- <script type="text/javascript" charset="utf-8" src="/webaxcess/RegionAll.js"></script> -->
    <!-- <script type="text/javascript" charset="utf-8" src="/webaxcess/more/WelderInformation.js"></script> -->
    <!-- <script type="text/javascript" charset="utf-8" src="/webaxcess/I2CInformation.js"></script> -->
    <!-- <script type="text/javascript" charset="utf-8" src="/webaxcess/WIN_IP_wifi_info.js" > </script> -->
    <!-- <script type="text/javascript" charset="utf-8" src="/webaxcess/InsightEnableCheck.js"></script> -->
    <!-- <script type="text/javascript" charset="utf-8" src="/webaxcess/WiFiEncryption.js"></script> -->
    <!-- <script type="text/javascript" charset="utf-8" src="/webaxcess/WiFiAuthentication.js"></script> -->
    <!-- <script type="text/javascript" charset="utf-8" src="/webaxcess/InsightCoreInfo.js"></script> -->
    
    <!-- <script type="text/javascript" charset="utf-8" src="/includes/js/updatewelderinfo.min.js"></script> -->
<!-- END -->
    <script type="text/javascript" charset="utf-8" src="/includes/js/wifi.min.js"></script>
<!-- START Shows Continuum's custom number arrows under text fields. Doesn't work for us, may be due to missing files. -->
    <!-- <script type="text/javascript" charset="utf-8">
        window.onload = updateWelderInfo();
        window.onload = runUpdates();
        window.onload = pageLoad();
        window.onload = setLanguage();
        window.onload = function() {
            $('.selectpicker').selectpicker();
        };

        $('.btn-toggle').click(function() {
            if ($(this).find('.btn-primary').size() > 0) {
                $(this).find('.btn').toggleClass('btn-primary');
            }
            if ($(this).find('.btn-warning').size() > 0) {
                $(this).find('.btn').toggleClass('btn-warning');
            }
            if ($(this).find('.btn-danger').size() > 0) {
                $(this).find('.btn').toggleClass('btn-danger');
            }
            if ($(this).find('.btn-success').size() > 0) {
                $(this).find('.btn').toggleClass('btn-success');
            }
            if ($(this).find('.btn-info').size() > 0) {
                $(this).find('.btn').toggleClass('btn-info');
            }
            $(this).find('.btn').toggleClass('btn-default');

            var hiddenValue = $(this).find('.hidden_values').val();

            if (hiddenValue == 0) {
                $(this).find('.hidden_values').val(1);
            }
            else {
                $(this).find('.hidden_values').val(0);
            }
            checkEthernetChange();
        });
    </script> -->
<!-- END -->
    <script type="text/javascript">
        //initiating jQuery
        jQuery(function($) {
            $(document).ready(function() {
                //enabling stickUp on the '.navbar-wrapper' class
            $('.navbar-default').stickUp();
            });
        });
    </script>
